local fn = _gn(0x0BE4BE946463F917)
--- IS_VEHICLE_RADIO_ON
-- @param vehicle The vehicle to check
-- @return Returns true if the given vehicle's radio on
function Global.IsVehicleRadioOn(vehicle)
	return fn(vehicle, _r)
end
